[StatusWnd]
width=179
height=80
posX=0
posY=0

[TargetStatusWnd]
width=179
height=46
posX=865
posY=0

[PartyWnd]
width=177
height=368
posX=0
posY=73

[OlympiadPlayer2Wnd]
width=177
height=44
posX=725
posY=0

[OlympiadPlayer1Wnd]
width=177
height=44
posX=1027
posY=0

[DuelManager]
width=177
height=46
posX=1041
posY=0

[1]
posX=829
posY=449

[2]
posX=347
posY=1007

[4]
posX=384
posY=180

[OptionWnd]
posX=648
posY=247

[ShortcutWndVertical]
posX=1853
posY=263

[ShortcutWndVertical_1]
posX=1807
posY=263

[ShortcutWndVertical_2]
posX=1761
posY=263

[ShortcutWndHorizontal]
posX=588
posY=961

[ShortcutWndJoypad]
posX=1723
posY=429

[ShortcutWndJoypadExpand]
posX=1462
posY=429

[MinimapWnd]
posX=328
posY=103

[QuestAlarmWnd]
posX=106
posY=250

[QuestTreeDrawerWnd]
posX=15267
posY=16522

[AbnormalStatusWnd]
posX=381
posY=0

[InventoryWnd]
posX=268
posY=104

[TeleportBookMarkWnd]
posX=729
posY=340

[MacroListWnd]
posX=2
posY=231

[SummonedWnd]
posX=1210
posY=379

[PetWnd]
posX=172
posY=69

[MultiSellWnd]
posX=296
posY=262

[BR_CashShopWnd]
posX=644
posY=258

[BR_BuyingWnd]
posX=815
posY=317

[OlympiadBuff2Wnd]
posX=1582
posY=43

[OlympiadBuff1Wnd]
posX=0
posY=43

[DominionWarInfoWnd]
posX=42
posY=187

[HeroTowerWnd]
posX=652
posY=340

[SiegeInfoWnd]
posX=298
posY=442

[RefineryWnd]
posX=834
posY=371

[MacroEditWnd]
posX=535
posY=152

[BlockEnterWnd]
posX=662
posY=270

[3]
width=348
height=187

[PartyWndCompact]
posX=0
posY=78

[SkillTrainClanTreeWnd]
posX=373
posY=199

[GMInventoryWnd]
posX=193
posY=24

[UnionWnd]
posX=1561
posY=509

[UnionDetailWnd]
posX=1334
posY=535

[OlympiadTargetWnd]
posX=0
posY=152

[BoardWnd]
posX=568
posY=212

[MacroInfoWnd]
posX=20
posY=269

[SkillTrainListWnd]
posX=577
posY=186

[SkillTrainInfoWnd]
posX=374
posY=200

[TutorialViewerWnd]
posX=1602
posY=0

[PetStatusWnd]
width=179
height=46
posX=863
posY=77

[SkillEnchantWnd]
posX=373
posY=151

[SummonedStatusWnd]
width=179
height=46
posX=861
posY=77

[FishViewportWnd]
posX=300
posY=100

[SSQMainBoard]
posX=375
posY=199

[FlightTeleportWnd]
posX=7
posY=313

